#Contributing

##Issues

- Report issues or feature requests on [GitHub Issues](https://github.com/creative-workflow/easy-html-generator/issues).
- If reporting a bug, please add a [simplified example](http://sscce.org/).

##Pull requests
- Create a new topic branch for every separate change you make.
- Create a test case if you are fixing a bug or implementing an important feature.
- Make sure the build runs successfully.

## Development

### Tools
We use the following tools for development:
- [RSpec](http://rspec.info/) for tests.
- [Rake](https://github.com/ruby/rake) for task management.
- [RuboCop](https://github.com/bbatsov/rubocop) for code quality.

### Documentation
http://www.rubydoc.info/gems/easy_html_generator/
